package com.yihu.jw.restmodel.hospital.doctor;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel(value = "PersonInfoVO", description = "审药返回接口实体")
public class PersonInfoVO {
    @ApiModelProperty(value = "同处方中每条记录的标识号", example = "模块1")
    private String orderId;
    @ApiModelProperty(value = "同处方中每条记录的子标识号", example = "模块1")
    private String orderSubId;
    @ApiModelProperty(value = "医院药品ID", example = "模块1")
    private String drugLoId;
    @ApiModelProperty(value = "医院药品名称", example = "模块1")
    private String drugLoName;
    @ApiModelProperty(value = "药品信息", example = "模块1")
    private List<CheckInfoVO> checkInfoVOS;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getOrderSubId() {
        return orderSubId;
    }

    public void setOrderSubId(String orderSubId) {
        this.orderSubId = orderSubId;
    }

    public String getDrugLoId() {
        return drugLoId;
    }

    public void setDrugLoId(String drugLoId) {
        this.drugLoId = drugLoId;
    }

    public String getDrugLoName() {
        return drugLoName;
    }

    public void setDrugLoName(String drugLoName) {
        this.drugLoName = drugLoName;
    }

    public List<CheckInfoVO> getCheckInfoVOS() {
        return checkInfoVOS;
    }

    public void setCheckInfoVOS(List<CheckInfoVO> checkInfoVOS) {
        this.checkInfoVOS = checkInfoVOS;
    }
}
